Send a scheduled invitation now
import requests
url = "https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/interviews/{interview_id}/send-now/"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/interviews/{interview_id}/send-now/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request POST \
--url https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/interviews/{interview_id}/send-now/ \
--header 'Authorization: Bearer <token>'{
"status": "invitation_sent"
}{
"error": "User not found"
}{
"error": "Authentication credentials were not provided."
}{
"error": "You do not have permission to perform this action."
}{
"error": "Not found."
}Interviews
Send a scheduled invitation now
Send a scheduled-but-unsent interview invitation immediately, skipping the
remaining wait on scheduled_send_at, and start the reminder clock. Admin
or assigner only. Returns 400 when the interview is not an interview, has
already been started, or its invitation was already sent.
POST
/
projects
/
{project_id}
/
interviews
/
{interview_id}
/
send-now
/
Send a scheduled invitation now
import requests
url = "https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/interviews/{interview_id}/send-now/"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/interviews/{interview_id}/send-now/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request POST \
--url https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/interviews/{interview_id}/send-now/ \
--header 'Authorization: Bearer <token>'{
"status": "invitation_sent"
}{
"error": "User not found"
}{
"error": "Authentication credentials were not provided."
}{
"error": "You do not have permission to perform this action."
}{
"error": "Not found."
}